漏洞信息详情

phpyabs "moduli/libri/index.php"代码注入漏洞

  • CNNVD编号:CNNVD-200902-387
  • 危害等级: 高危
  • CVE编号: CVE-2009-0639
  • 漏洞类型: 代码注入
  • 发布时间: 2009-02-18
  • 威胁类型: 远程
  • 更新时间: 2009-03-13
  • 厂        商: phpyabs
  • 漏洞来源:

漏洞简介

phpYabs是一个以Zend框架为基础使用PHP5编写的面向对象的图管理工具,其目标是提供一个简单的操作界面,无论是个人的书籍管理还是图书馆或书店。

phpyabs 0.1.2版本的moduli/libri/index.php中存在PHP远程文件包含漏洞。远程攻击者可以借助Azione参数的一个URL,执行任意PHP代码。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://sourceforge.net/projects/phpyabs/files/phpyabs/0.1.3/release-0.1.3.zip

参考网址

来源: VUPEN

名称: ADV-2009-0361

链接:http://www.vupen.com/english/advisories/2009/0361

来源: BID

名称: 33670

链接:http://www.securityfocus.com/bid/33670

来源: MILW0RM

名称: 8005

链接:http://www.milw0rm.com/exploits/8005

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多